[blfs-dev] Little CMS version 2.x

Randy McMurchy randy at linuxfromscratch.org
Tue Aug 21 09:45:08 PDT 2012


Hi all,

Could anyone get me up to speed on what packages have incompatibilities with
the Little CMS version 2.x engine? Thanks!

-- 
Randy

rmlscsi: [bogomips 1003.24] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
11:43:01 up 22:47, 1 user, load average: 0.39, 0.10, 0.03



More information about the blfs-dev mailing list